gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000488

Sudo の環境変数の解析処理における任意のコマンドを実行される脆弱性

7.2
2007/04/01 00:00
CVE-2004-1051

JVNDB-2004-000488

Sudo の環境変数の解析処理における任意のコマンドを実行される脆弱性
概要
Sudo には、環境変数の妥当性の確認に不備が存在するため、Sudo ユーザが実行する bash シェルスクリプトから、実行権限を持たないプログラムが呼び出されることにより、そのプログラムの実行を許してしまう脆弱性が存在します。
想定される影響と対策
Sudo で指定した権限で任意のコマンドを実行される可能性があります。
JVNDB-2004-000488は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-2004-1051
公表日2004/11/11 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。